-S 0  -X RUN  -Q 0 -L 2   125 400
-S 0  -X RUN  -Q 0 -L 2   88 400
-S 0  -X RUN  -Q 0 -L 2   67 200
-S 2  -X RUN  -Q 1 -L 1   62 200
-S 2  -X RUN  -Q 1 -L 1   48 250
-S 1  -X RUN  -Q 2 -L 1   48 300
-S 1  -X RUN  -Q 2 -L 1   46 400
-S 1  -X RUN  -Q 3 -L 1   46 175
-S 1  -X RUN  -Q 3 -L 1   42 150
-S 3  39 250
-S 3  25 125
-S 3  23 125
-S 3  19 125
-S 4  19 125
-S 3  18 100
-S 4  15 100
-S 4  10 125
-S 4  7 125
